/* CSS Document */

.nav.navbar-nav.navbar-right.socialbtns li > a:visited {
	color: #acacac;
}
.nav.navbar-nav.navbar-right.socialbtns li > a:hover {
	color: #ffffff;
}
@media (max-width: 449px) {
.navbar.navbar-default.navbar-fixed-top {
	max-height: 60px;
}
#topFixedNavbar1 .nav.navbar-nav li a {
	padding-left: 10px;
}
  .nav.navbar-nav li a {
	padding-top: 0px;
	font-size: medium;
}

}
@media (max-width: 649px) {
	.navbar-default { 
	font-size: medium !important;
}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #acacac;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #000000;
  }

  }

@media (max-width: 899px) and (min-width: 650px) {
	.navbar-default { 
	font-size: small !important;
}
} 
@media (max-width: 700px) and (min-width: 650px) {
	.navbar-default { 
	font-size: smaller !important;
}
}

	
.navbar-default {
	background-color: #000000;
	border-color: #000000;
	font-family: courier-prime !important;
	font-style: normal;
	font-weight: 400;
	font-size: x-large;
	min-height: 50px;
	height: 50px;
}
.navbar-default .navbar-brand {
  color: #000000;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #acacac;
}
.navbar-default .navbar-nav > li > a {
  color: #acacac;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #000000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #000000;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #acacac;
}


.navbar-default .navbar-link {
  color: #acacac;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	background-color: #000000;
  border-color: #000000;
}
@media (min-width: 955px)  {
	.navbar-nav > li{
 padding-right:10px;
}
}
@media (min-width: 900px) and (max-width: 1080px) {
	.navbar-nav > li{
	padding-right: 0px;
	padding-left: 4px;
}
.navbar-default {
	font-size: large;
}
}